Subject: How is IPv6 dhcp supposed to work?

From: Ben Greear <[email-masked]>
Date: Tue, 17 Jun 2014 14:41:43 -0700

I'm trying to understand how DHCP for ipv6 is supposed to work.

I am able to get a global-scope address and prefix from
dhclient, but dhclient is not providing a gateway address.

I see the dhclient interface doing a Router Solicitation, but
I don't see any answers.

Are we supposed to run radvd or something like that as well?

Or is there some other automated magic that is supposed to
find the default gateway?

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com